.ibox

{

width:957px; 

height:297px;

/*background:#ddd;border:1px solid #ddd;*/ 

margin:1px auto; 



position:relative; 

overflow:hidden;

}

.showbox a

{

    color: #000000;

    font-family: "Times New Roman",Times,serif;

    font-size: 14px;

    text-align: center;

    text-decoration: underline;

    text-transform: uppercase;

 

}

.showbox span

{

  

    font-family: "Times New Roman",Times,serif;

    font-size: 14px; 

 

	

	/*background:url(../images/price_bg.png) no-repeat;*/

	line-height:20px;

    

}

.showbox .centerBoxContentsNew

{





}

.ibox .showbox{position:absolute;left:0;width:2550px; height:262px; background:#fff}

.ibox .showbox ul li{float:left;margin:7px; width:225px;}

.ibox .showbox ul li img{width:191px; height:191px; border:1px solid #ECECEC;}

.ibox span{/*position:absolute;padding:2px 5px;*/ background:#fff; cursor:pointer;}

.ibox span.pre

{

	left:10px; 

	bottom:0; 

	background:url(../images/prev-next.png) no-repeat 0 0;

	height: 44px;

	width: 23px;

	position:relative;

	left:0;

	float:left;

	z-index:1000;

	top:105px;



}

.ibox span.pre:hover 

{

  background:url(../images/prev-next.png) no-repeat 0 -43px;

}

.ibox span.next:hover 

{

  background:url(../images/prev-next.png) no-repeat 100% -43px;

}

.ibox span.next

{

	right:10px; 

	bottom:0;

	background:url(../images/prev-next.png) no-repeat 100% 0;

	height: 44px;   

	width: 23px;

	position:relative;

	right:0;

	float:right;

	z-index:1000;

	top:105px;

}

.ibox span.num{right:45%; bottom:0; background:#ddd;line-height:18px;}

.ibox span.num li{display:inline;margin:0 5px; padding:1px 5px; line-height:18px}

.ibox span.num .numcur{background:#a40000; color:#fff}